Hjälp att installera från annan PPA

Trädvy Permalänk
Medlem
Plats
Handen
Registrerad
Feb 2002

Hjälp att installera från annan PPA

Har problem att få ned en senare variant av Krita till Linux Mint 18.

Har kört dessa från sidan https://launchpad.net/~kritalime/+archive/ubuntu/ppa:
sudo add-apt-repository ppa:kritalime/ppa
sudo apt-get update
sudo apt-get install krita

När man sedan kör sudo apt-get install krita så får man den gamla versionen som Mint tillhandahåller (2.9.7).
Den vill man inte ha
Vitsen med den andra PPA:n är att det är nyare grejer som rekommenderas av utvecklarna, de ligger på 3.1+.

Har testat med att kolla apt-cachen för att få en förklaring:
Svartsmurfen@NUC ~ $ apt-cache policy krita
krita:
Installerad: (ingen)
Kandidat: 1:2.9.7-0ubuntu12
Versionstabell:
1:2.9.7-0ubuntu12 500
500 http://ubuntu.mirror.su.se/ubuntu xenial/universe amd64 Packages
Svartsmurfen@NUC ~ $

Någon som vet hur man går runt detta?
Har försökt hitta något på nätet men det inget har fungerat eller förklarat problemet i någon utsträckning

/ SvSm
- Datorer ska synas men inte höras.
AMD Barton 2600+, 1024 DDRAM 400 @ 333, ASUS A7V880, Radeon 9800 Pro, Eizo FlexScan L557.

Trädvy Permalänk
Medlem
Plats
Strängnäs
Registrerad
Okt 2012
Skrivet av Svartsmurfen:

Har problem att få ned en senare variant av Krita till Linux Mint 18.

Har kört dessa från sidan https://launchpad.net/~kritalime/+archive/ubuntu/ppa:
sudo add-apt-repository ppa:kritalime/ppa
sudo apt-get update
sudo apt-get install krita

När man sedan kör sudo apt-get install krita så får man den gamla versionen som Mint tillhandahåller (2.9.7).
Den vill man inte ha
Vitsen med den andra PPA:n är att det är nyare grejer som rekommenderas av utvecklarna, de ligger på 3.1+.

Har testat med att kolla apt-cachen för att få en förklaring:
Svartsmurfen@NUC ~ $ apt-cache policy krita
krita:
Installerad: (ingen)
Kandidat: 1:2.9.7-0ubuntu12
Versionstabell:
1:2.9.7-0ubuntu12 500
500 http://ubuntu.mirror.su.se/ubuntu xenial/universe amd64 Packages
Svartsmurfen@NUC ~ $

Någon som vet hur man går runt detta?
Har försökt hitta något på nätet men det inget har fungerat eller förklarat problemet i någon utsträckning

Kollade lite snabbt på länken och denna PPA stöder ej Ubuntu 16.04 eller tidigare. Linux Mint bygger på 16.04. Vet inte hur du kan lösa problemet, men nu vet du varför det inte går.

Skickades från m.sweclockers.com

Chassi: FD Arc mini R2 | PSU: CM700V | MB: Asus Maximus V Gene Z77 | CPU: I5-3570K | RAM: 16GB Corsair LP | GPU: MSI Radeon RX580 Armor 8GB | SSD: Crucial MX300 750GB | Input: CM Quick Fire TK, Roccat Kone Pure Optical, Steam Controller | OS: Kubuntu 18.04 LTS & KDE Neon User Edition

Trädvy Permalänk
Medlem
Plats
Strängnäs
Registrerad
Okt 2012

Kolla om snap finns i Linux Mint? Då borde du kunna installera Krita den vägen.

Skickades från m.sweclockers.com

Chassi: FD Arc mini R2 | PSU: CM700V | MB: Asus Maximus V Gene Z77 | CPU: I5-3570K | RAM: 16GB Corsair LP | GPU: MSI Radeon RX580 Armor 8GB | SSD: Crucial MX300 750GB | Input: CM Quick Fire TK, Roccat Kone Pure Optical, Steam Controller | OS: Kubuntu 18.04 LTS & KDE Neon User Edition

Trädvy Permalänk
Medlem
Plats
Handen
Registrerad
Feb 2002

Jättetack för tipset!
Kul att veta varför det inte fungerar om inte annat

Snap var ett bra tips, ska hålla koll på den i framtiden fast dessvärre så fungerade det inte i just detta fall. Det är tydligen lite buggigt med Mint 18.1, men det verkar som om det kommer att fixas förr eller senare. Om någon annan skulle vara i behov av info om snap så var det här en rätt bra länk:
https://www.reddit.com/r/linuxmint/comments/5ub7g0/how_to_get...

Tack igen för hjälpen

/ SvSm
- Datorer ska synas men inte höras.
AMD Barton 2600+, 1024 DDRAM 400 @ 333, ASUS A7V880, Radeon 9800 Pro, Eizo FlexScan L557.